/** CSS **/


#pm_catalogues ul {
	padding: 0;
	margin: 0;
} 
	
#pm_catalogues li {
	list-style: none;
	clear: both;
}

.content_left_catalogue, .content_right_catalogue {
	float: left;
	margin: 9px 0;
}

.content_left_catalogue {
	margin-top: 5px;
	margin-right: 5px;
}

.content_right_catalogue  {
	width: 310px;
	margin-left: 20px;
}

.content_left_catalogue input {
	margin-left: 0;
}

.headline_catalogue {
	color: #13467D;
    font-family: quattrocento_sansregular;
    font-size: 13px;	
    font-weight: bold;
    margin-bottom: 8px;
}

.divider {	
	/*background: url('../images/trenner_001.png') repeat-x;
	height: 1px;*/
	clear: both;
	border-bottom: 2px solid #E9E9E9;
	/*margin: 10px 0;*/
}

#submit_catalogue {
	clear: both;
	display: block;
	margin: 10px auto;
	background: url('../images/btn_katalog_formular.png') no-repeat;
    border: none;
    width: 162px;
    height: 32px;
    cursor: pointer;
}

.form_submit {
	display: block;
}

.form_submit .input_submit[type="submit"] {
	clear: both;
	display: block;
	background: url('../images/btn_katalog_bestatigen.png') no-repeat;
    border: none;
    width: 179px;
    height: 32px;
    cursor: pointer;
    right: 0;
    position: absolute;
    margin-top: 15px;
}


/* 26.08.13 */

#content_middle #pm_catalogues li {
	margin-left: 0;
}


/* 27.08.13 */

/* KIWI */

#content_middle .close span, #content_middle .open span {
	top: 6px;  
}

#content_middle .ka-panel {
	border-top: none;
}

#content_middle .ka-panel .csc-header {
	cursor: pointer;
	padding-right: 20px;
}

#content_middle .open {
	border-bottom: none;
}

/* TEXT */

.description_catalogue p {
	margin-top: 0;	
}

/* LIGHTBOX */

#sbOverlay {
	z-index: 100 !important;
	background-color: #fff !important;
}

#sbCenter, #sbBottomContainer {
	z-index: 101 !important;
}

#sbCenter {
	border-top: 2px solid #E9E9E9;
	border-left: 2px solid #E9E9E9;
	border-right: 2px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
}

#sbBottomContainer {
	border-bottom: 2px solid #E9E9E9;
	border-left: 2px solid #E9E9E9;
	border-right: 2px solid #E9E9E9;
	border-top: 1px solid #E9E9E9;
}

#sbImage {
	background-position: center;
}

#sbImage div #prevLink {
	display: block;
	background: url("/fileadmin/images/accordion/accordion_pfeil_links.png") no-repeat 0 50%;
}

#sbImage div #nextLink {
	display: block;
	background: url("/fileadmin/images/accordion/accordion_pfeil_rechts.png") no-repeat 100% 50%;
}



#sbCaption {
	margin-top: 10px;
}

#sbTitle {
	position: relative;
	z-index: 1;
	color: #F0812D;
    font-size: 16px;
	/*border-bottom: 2px solid #E9E9E9;*/
	font-weight: bold;
	padding-left: 10px;
	padding-top: 10px;
}

/* HEADLINE */

.headline_orange {
	background: url("../images/bg_accordion_verlauf.png") 35px 0 repeat-y;
	height: 116px;
	margin-bottom: 15px;
}

.headline_orange p {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	display: table-cell;
	vertical-align: middle;
	line-height: normal; 
	height: 96px;
	display: table-cell;
	vertical-align: middle;
	padding: 10px 0px;
}

.headline_orange .csc-textpic-text {
	display: table;
	margin-left: 10px;
	height: 58px;
}